## eole-reverseproxy 2.4.1-5

=== Makefile ===
################################
# Makefile pour eole-reverseproxy
################################

SOURCE=eole-reverseproxy
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

include eole-reverseproxy.mk

## eole-reverseproxy 2.4.0-18

=== debian/changelog ===
eole-reverseproxy (2.4.0-18) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7f271ed] Il est possible de re-diriger des adresses IP (Fixes: #8031, 40)
  * [82f8810] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [323a00f] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-17'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Apr 2014 13:54:29 +0200

eole-reverseproxy (2.4.0-17) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [fd47526] La déclaration du service nginx est dans eole-flask
    (Fixes: #7702, 30)
  * [7758e3c] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [35b9516] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-16'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 19 Mar 2014 15:10:57 +0100

eole-reverseproxy (2.4.0-16) eole-2.4-unstable; urgency=low

  [ Fabrice ]
  * [13bd49b] Test sur l'activation de l'authentification incomplet fixes #6681 @20m

  [ Joël Cuissinat ]
  * [976b4ed] nginx.default : paramètrage de large_client_header_buffers
  * [8eb705c] Evolution de la gestion de revprox_sso
  * [76b0626] Gestion d'exclusions WPAD localHostOrDomainIs()

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 14 Mar 2014 16:55:46 +0100

eole-reverseproxy (2.4.0-15) eole-2.4-unstable; urgency=low

  * [98d20d5] dicos/25_nginx.xml : correction mauvaises fins de balise ref #5723 @30m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Thu, 20 Feb 2014 12:00:12 +0100

eole-reverseproxy (2.4.0-14) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [0e1c6b0] conversion du .fw en balise (ref #5723) remplacement de hidden_if_(not_)in par des disabled_if_(not_)in

  [ Daniel Dehennin ]

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 17 Feb 2014 15:25:56 +0100

eole-reverseproxy (2.4.0-13) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [dfd15e8] templatisation de logrotate + passage à 366j de rétention (fixes #6297)

  [ Joël Cuissinat ]
  * [f6a6f4c] Prise en compte de la variable cntlm_port par wpad

  [ Fabrice ]
  * [37caefb] Variables vlan renommées en 2.4 fixes #6763 @10m

 -- Fabrice <fabrice.barconniere@ac-dijon.fr>  Tue, 03 Dec 2013 16:04:33 +0100

eole-reverseproxy (2.4.0-12) eole-2.4-unstable; urgency=low

  * [548af86] templatisation de logrotate + passage à 366j de rétention (fixes #6297)

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 05 Nov 2013 14:23:33 +0100

eole-reverseproxy (2.4.0-11) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e263be7] Gestion de wpad.eth0
  * [131fe96] Ajout d'une variable pour server_names_hash_bucket_size

  [ Daniel Dehennin ]
  * [ecd3eea] Add git-buildpackage configuration for debian version tag format

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 25 Oct 2013 15:48:52 +0200

eole-reverseproxy (2.4.0-10) eole-2.4-unstable; urgency=low

  * [18880ee] Ajout d'un test %%is_empty sur %%revprox_sso

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 04 Oct 2013 16:13:07 +0200

eole-reverseproxy (2.4.0-9) eole-2.4-unstable; urgency=low

  * [5e45b45] maj dico + suppression de %%revprox_poshadmin

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 Sep 2013 15:44:23 +0200

eole-reverseproxy (2.4.0-8) eole-2.4-unstable; urgency=low

  * [0cc7264] utilisation du type Creole domain (correspond à la demande) (fixes #6029)

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 27 Sep 2013 15:19:40 +0200

eole-reverseproxy (2.4.0-7) eole-2.4-unstable; urgency=low

  * [9f653f1] * eolevar/wpad.tmpl : passage en syntaxe Creole

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 25 Sep 2013 17:30:42 +0200

eole-reverseproxy (2.4.0-6) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [85a256a] revprox_default peut etre à None, ne pas calculer sa longueur dans ce cas (fixes #6096)

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 25 Sep 2013 16:17:50 +0200

eole-reverseproxy (2.4.0-5) eole-2.4-unstable; urgency=low

  * [8c09be3] création du répertoire /var/www à la génération des templates (fixes #6063)

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 24 Sep 2013 11:44:13 +0200

eole-reverseproxy (2.4.0-4) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [6417172] Ajouter des exceptions wpad avec un domaine (fixes #5159)

  [ Gérald Schwartzmann ]
  * [ac4bcba] changement du calcul de server_names_hash_bucket_size fixes #5773

  [ Joël Cuissinat ]
  * [e1c73c1] * tmpl/nginx.default : suppression des ".value" dans les boucles %for
  * [e3c83b0] Mise à niveau des chemins Nginx pour 2.4
  * [7a07771] * debian/control : eole-reverseproxy-pkg depends on nginx-full
  * [f706948] * dicos/25_nginx.xml : balise "package" inutile   car le reverse-proxy est toujours sur le maître
  * [c7f22c3] * debian/control : reverseproxy-pkg => eole-reverseproxy-pkg

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 19 Aug 2013 16:32:59 +0200

eole-reverseproxy (2.4.0-3) eole-2.4-unstable; urgency=low

  * [7b1e633] * tmpl/nginx.default : fix temporaire ? pour php_post_max_size

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 31 May 2013 14:53:04 +0200

eole-reverseproxy (2.4.0-2) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [b54bdb7] changement de port en cas d'utilisation de CNTLM (fixes #4865) @30m
  * [acd6152] changement de port en cas d'utilisation de CNTLM (fixes #4865) @30m
  * [857e20f] le port proxy est à 3127 dans wpad que si l'authentification est activé sur l'interface sinon on laisse 3128 (fixes #5048)
  * [df6b8c5] Pouvoir ajouter des exceptions à wpad (fixes #4942)
  * [2dd70a7] Ajouter des exceptions wpad avec un domaine (fixes #5159)

  [ Joël Cuissinat ]
  * [28edeb7] * tmpl/00_root_reverseproxy.fw : ajout de %%is_defined()

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 29 May 2013 14:43:28 +0200

eole-reverseproxy (2.4.0-1) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]


=== debian/control ===
Source: eole-reverseproxy
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-reverseproxy
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-reverseproxy/repository

Package: eole-reverseproxy
Architecture: all
Depends: ${misc:Depends}, eole-reverseproxy-pkg
Description: Templates et dictionnaires pour le service reverseproxy
 Configuration du serveur web et reverseproxy nginX
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-reverseproxy-pkg
Section: metapackages
Architecture: all
Depends: nginx-full, ${misc:Depends}
Provides: reverseproxy-pkg
Conflicts: reverseproxy-pkg
Replaces: reverseproxy-pkg
Description: dependency package for eole-reverseproxy
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-reverseproxy 2.4.0-20

=== debian/changelog ===
eole-reverseproxy (2.4.0-20) eole-2.4-unstable; urgency=low

  [ Emmanuel Garette ]
  * [4c5d9c6] le nom des variables vlan ont étés modifiés en 2.4 (ref #8141)
  * [f6d3b5d] le nom des variables vlan ont étés modifiés en 2.4 (ref #8141)

  [ Joël Cuissinat ]
  * [8a52a00] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [c5e9e00] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-19'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 23 Jun 2014 13:09:39 +0200

eole-reverseproxy (2.4.0-19) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2534d26] Prise en compte des routes statiques par WPAD.
    Thanks to Christophe DEZE (Fixes: #7857, 1)
  * [83d54cb] Merge branch '2.3' Ref #7857
  * [4d68828] Support des VLAN pour WPAD (Fixes: #8141, 45)
  * [f478600] Merge branch '2.3' Ref: #8141
  * [2052ab1] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [338b55a] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-18'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 02 Jun 2014 10:25:33 +0200

## eole-reverseproxy 2.4.1-5

=== debian/changelog ===
eole-reverseproxy (2.4.1-5) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f287127] Correction de la gestion de plusieurs répertoires pour un même domaine
    (Fixes: #10248, 1, 5)
  * [86c1240] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [126416a] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 15 Jan 2015 15:40:40 +0100

eole-reverseproxy (2.4.1-4) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8024098] * eolevar/wpad.tmpl : correction du template
  * [18eff52] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [1c851bc] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-3'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Dec 2014 14:00:21 +0100

eole-reverseproxy (2.4.1-3) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f85bcac] * dicos/25_nginx.xml : famille renommée
  * [02c4eb6] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [04caeb4] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-2'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Dec 2014 10:49:13 +0100

eole-reverseproxy (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [fac2a34] Correction liées aux nouvelles variables proxy_bypass
  * [1919dd0] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [d8eac04] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-1'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 28 Nov 2014 14:09:30 +0100

eole-reverseproxy (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [cc967ea] Update gitignore for EOLE 2.4.1

  [ gwen ]
  * [ea25c0b] changement du comportement de wpad en fonction des nouvelles variables globales de proxy
  * [b54fa7f] erreur typo dans wpad.tmpl ref #9851

  [ Joël Cuissinat ]
  * [401d7e4] Variables WPAD restantes => famille "Proxy bypass"
  * [65a4455] Merge branch 'master' into dist/ubuntu/precise/master
  * [4155030] eole-reverseproxy dépend de eole-proxy-bypass

  [ EOLE Build Daemon ]
  * [4437c3a] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-20'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 28 Nov 2014 12:05:52 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,9 @@
 
 Package: eole-reverseproxy
 Architecture: all
-Depends: ${misc:Depends}, eole-reverseproxy-pkg
+Depends: ${misc:Depends},
+ eole-proxy-bypass,
+ eole-reverseproxy-pkg
 Description: Templates et dictionnaires pour le service reverseproxy
  Configuration du serveur web et reverseproxy nginX
  .

## eole-reverseproxy 2.4.2~1-5

=== Makefile ===
--- 
+++ 
@@ -5,6 +5,7 @@
 SOURCE=eole-reverseproxy
 VERSION=2.4
 EOLE_VERSION=2.4
+EOLE_RELEASE=2.4.2-alpha1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-reverseproxy (2.4.2~1-5) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [fb97d13] calculer automatiquement l'adresse du scribe pour l'EAD si scribe DMZ activé (ref #12215 @1h)

  [ Lionel MORIN ]
  * [dae6237] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [afcb69f] Lionel MORIN: Update package since “debian/eole/2.4/2.4.2_1-4”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 09 Jul 2015 16:34:26 +0200

eole-reverseproxy (2.4.2~1-4) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [4435c6d] reactiver le calcul de web_behind_revproxy_ip en mode conteneur (ref #12324 @1h)
  * [5461e52] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [c33c21b] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 09 Jul 2015 11:11:11 +0200

eole-reverseproxy (2.4.2~1-3) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [71111f3] protéger revprox_ead et revprox_ead_port par un oui/non + ne pas mettre la variable en hidden (ref #12212 @1h)
  * [8a4d1e8] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [219354d] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 26 Jun 2015 17:21:26 +0200

eole-reverseproxy (2.4.2~1-2) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [a17b9e6] Correction template Creole (ref #12151)
  * [18ad392] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [f3077e8] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.2_1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 23 Jun 2015 15:55:19 +0200

eole-reverseproxy (2.4.2~1-1) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9002431] Preparation pour EOLE 2.4.2-alpha1
  * [76199ef] Merge tag 'release/2.4.2_1' into dist/eole/2.4.2/master
  * [5c74410] Preparation pour EOLE 2.4.2-alpha1

  [ Garette Emmanuel ]
  * [ea761cc] ajoute la redirection de la page d'erreur de dansguardian en cas de blocage https (ref #12151)
  * [e8d76dc] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [4516bb7] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-5”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 23 Jun 2015 12:23:40 +0200

## eole-reverseproxy 2.5.0-5

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-reverseproxy
-VERSION=2.4
-EOLE_VERSION=2.4
-EOLE_RELEASE=2.4.2-alpha1
+VERSION=2.5
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-reverseproxy (2.5.0-5) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [fb97d13] calculer automatiquement l'adresse du scribe pour l'EAD si scribe DMZ activé (ref #12215 @1h)

  [ Lionel MORIN ]
  * [8ac7ad9] Merge branch '2.4.2/master'

  [ Daniel Dehennin ]
  * [402e82a] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [15f9773] Daniel Dehennin: Update package since “debian/eole/2.5.0-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 16 Jul 2015 16:04:34 +0200

eole-reverseproxy (2.5.0-4) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [4435c6d] reactiver le calcul de web_behind_revproxy_ip en mode conteneur (ref #12324 @1h)
  * [e5b9830] Merge branch '2.4.2/master'
  * [9a428fe] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [f305dc7] Garette Emmanuel: Update package since “debian/eole/2.5.0-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 09 Jul 2015 11:14:04 +0200

eole-reverseproxy (2.5.0-3) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [0b1abbc] calculer automatiquement l'adresse du scribe pour l'EAD si scribe DMZ activé (ref #12215 @1h)
  * [3bc696b] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [a05e06e] Garette Emmanuel: Update package since “debian/eole/2.5.0-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 08 Jul 2015 17:16:16 +0200

eole-reverseproxy (2.5.0-2) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [71111f3] protéger revprox_ead et revprox_ead_port par un oui/non + ne pas mettre la variable en hidden (ref #12212 @1h)
  * [98c58de] Merge branch '2.4.2/master'
  * [1d0a70f] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [86864e0] Garette Emmanuel: Update package since “debian/eole/2.5.0-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 26 Jun 2015 17:24:27 +0200

eole-reverseproxy (2.5.0-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8bf6503] Publication EOLE 2.5.0
  * [8034ae7] Merge tag 'release/2.5.0' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [161f345] Daniel Dehennin: Update package since “debian/eole/2.5.0_4-10”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 12:09:55 +0200

eole-reverseproxy (2.5.0~4-10) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [a17b9e6] Correction template Creole (ref #12151)

  [ Garette Emmanuel ]
  * [abd29db] Merge branch '2.4.2/master'
  * [ff996fe] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [ea57d10] Garette Emmanuel: Update package since “debian/eole/2.5.0_4-9”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 24 Jun 2015 15:19:04 +0200

eole-reverseproxy (2.5.0~4-9) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5c74410] Preparation pour EOLE 2.4.2-alpha1

  [ Garette Emmanuel ]
  * [ea761cc] ajoute la redirection de la page d'erreur de dansguardian en cas de blocage https (ref #12151)
  * [354dd69] Merge branch '2.4.2/master'
  * [f1587c7] le chemin nginx est différent en 2.5 (ref #12151)
  * [caa90cb] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [b8652cb] Garette Emmanuel: Update package since “debian/eole/2.5.0_4-8”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 23 Jun 2015 12:25:30 +0200

eole-reverseproxy (2.5.0~4-8) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [5605d16] séparateur dans les onglets interfaces (ref #11134)

  [ Joël Cuissinat ]
  * [680a1c2] Corrections cosmétiques sur les dictionnaires
  * [b548176] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [bd3423b] Joël Cuissinat: Update package since “debian/eole/2.5.0_4-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 24 Apr 2015 15:35:19 +0200

eole-reverseproxy (2.5.0~4-7) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [160f650] simplication de la prise en charge de wpad (ref #11134 @2h)
  * [63a51b6] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [636a2e0] Garette Emmanuel: Update package since “debian/eole/2.5.0_4-6”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 03 Apr 2015 17:11:13 +0200

eole-reverseproxy (2.5.0~4-6) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [ba5c9f0] deplace le calcul wpad de eole-cntlm vers eole-reverseproxy (ref #10020)
  * [78cfb2e] faire un service_accesslist spécifique à wpad (ref #11134)
  * [0a9703d] suport du reverse proxy sans sso (ref #11134)
  * [d56ace0] support de wpad sans proxy_bypass_domain_eth? (ref #11134 @2h)
  * [ec47487] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [f046099] Garette Emmanuel: Update package since “debian/eole/2.5.0_4-5”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 02 Apr 2015 16:36:06 +0200

eole-reverseproxy (2.5.0~4-5) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [6a18fa3] support des routes statiques dans wpad (ref #8208 @1)
  * [263d687] Ouverture des ports WPAD
  * [b436b8e] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [7ae854a] Garette Emmanuel: Update package since “debian/eole/2.5.0_4-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 02 Apr 2015 11:43:07 +0200

eole-reverseproxy (2.5.0~4-4) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [0adbabc] ajout des variables wpad_proxyport_ethX wpad_proxyport_vlan_ethX et wpad_proxyport_alias_ethX pour que l'utilisateur puisse choisir le port fourni par wpad (ref #10020 @6h)
  * [c3c2219] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [54ad05b] Garette Emmanuel: Update package since “debian/eole/2.5.0_4-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 01 Apr 2015 16:02:07 +0200

eole-reverseproxy (2.5.0~4-3) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [94b4991] transformer le fichier wpad.tmpl en template (ref #11098)

  [ EOLE Build Daemon ]


## eole-reverseproxy 2.5.1-3

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-reverseproxy
 VERSION=2.5
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.0
+EOLE_RELEASE=2.5.1
 PKGAPPS=non
 
 ################################
@@ -19,4 +19,8 @@
 # Fin de zone à ne pas éditer
 ################################
 
-include eole-reverseproxy.mk
+# Makefile rules dedicated to application
+# if exists
+ifneq (, $(strip $(wildcard $(SOURCE).mk)))
+include $(SOURCE).mk
+endif

=== debian/changelog ===
eole-reverseproxy (2.5.1-3) eole-2.5.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [d615e84] revprox_eop est désactivé si activer_revproxy est à non (ref #13271)
  * [1f0d106] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [05c7918] Garette Emmanuel: Update package since “debian/eole/2.5.1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 02 Oct 2015 11:45:32 +0200

eole-reverseproxy (2.5.1-2) eole-2.5.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [b05f1f9] gestion de websockify pour EOP via le reverse proxy (ref #13271 @4h)
  * [3f33ddb] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [9966491] Lionel MORIN: Update package since “debian/eole/2.5.1-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 29 Sep 2015 14:47:43 +0200

eole-reverseproxy (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ed9a32c] Release version 2.5.1
  * [2240da4] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [4e9b020] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 10:44:58 +0200

eole-reverseproxy (2.5.1~1-2) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [fa04c91] Correction template pour Eolebase + eole-reverseproxy
  * [495ca11] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [75f25ee] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 08 Sep 2015 11:20:19 +0200

eole-reverseproxy (2.5.1~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [30a52bf] Prepare version 2.5.1-a1
  * [ebeeed1] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master

  [ Joël Cuissinat ]
  * [1fb9840] Mise à jour "skeletor"
  * [0125bde] Suppression des dico et templates WPAD de project:eole-reverseproxy
  * [bcd2c01] Merge branch 'master' into dist/eole/2.5/master
  * [6cb502c] eole-reverseproxy ne dépend plus de eole-proxy-bypass

  [ EOLE Build Daemon ]
  * [d54de32] Joël Cuissinat: Update package since “debian/eole/2.5.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 29 Jul 2015 10:27:44 +0200

## eole-reverseproxy 2.5.2-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-reverseproxy
 VERSION=2.5
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+EOLE_RELEASE=2.5.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-reverseproxy (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ed9a32c] Release version 2.5.1
  * [b680774] Prepare version 2.5.2
  * [83839c5] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Lionel MORIN ]
  * [b05f1f9] gestion de websockify pour EOP via le reverse proxy (ref #13271 @4h)
  * [2fb063a] Merge branch '2.5.1/master'

  [ Garette Emmanuel ]
  * [d615e84] revprox_eop est désactivé si activer_revproxy est à non (ref #13271)
  * [002e0a8] dansguardian.html => guardian.html (ref #14257 1h)
  * [8fd6183] Merge branch 'master' into dist/eole/2.5/master

  [ Joël Cuissinat ]
  * [78c6e8b] Merge branch '2.5.1/master'
  * [365fb1e] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [35dabdd] Garette Emmanuel: Update package since “debian/eole/2.5.1_1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 16 Dec 2015 09:30:59 +0100

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
 Package: eole-reverseproxy
 Architecture: all
 Depends: ${misc:Depends},
- eole-proxy-bypass,
  eole-reverseproxy-pkg
 Description: Templates et dictionnaires pour le service reverseproxy
  Configuration du serveur web et reverseproxy nginX

## eole-reverseproxy 2.6.0-4

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-reverseproxy
-VERSION=2.5
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-reverseproxy (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [23988ef] hidden_if => disabled_if dans 25_nginx.xml
  * [3c278d6] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [767c7c4] Joël Cuissinat: Update package since “debian/eole/2.6.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 01 Sep 2016 11:17:06 +0200

eole-reverseproxy (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [753133e] il manque un mkdir pour créer les dossiers de l'override (ref #16697)
  * [bf613f6] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [2a5532a] Garette Emmanuel: Update package since “debian/eole/2.6.0-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 07 Jul 2016 17:06:57 +0200

eole-reverseproxy (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [b32641e] Ajout d'un nginx.override pour démarrer après le service bind9 (ref #16697 3h)
  * [18aebdc] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0d35449] Lionel MORIN: Update package since “debian/eole/2.6.0-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 07 Jul 2016 10:55:28 +0200

eole-reverseproxy (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1355814] Prepare version 2.6.0
  * [8b75584] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Garette Emmanuel ]
  * [1cd9bc6] ajout de la redirection côté client (ref #8690 @1h)
  * [8a0b229] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [3898e2e] Garette Emmanuel: Update package since “debian/eole/2.5.2-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 21 Jun 2016 15:55:56 +0200

## eole-reverseproxy 2.6.1-16

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-reverseproxy
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-reverseproxy (2.6.1-16) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [d7ab3a8] La requête ver WPAD sur adresse_ip_eth0 ne redirigeait pas sur *@http://wpad@*
  * [939def1] Test incohérent pour ajouter le rewrite vers *@http://wpad@*
  * [a157f31] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [6663d39] Fabrice Barconnière: Update package since “debian/eole/2.6.1-15”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 05 Apr 2017 11:42:43 +0200

eole-reverseproxy (2.6.1-15) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [94347af] Apache on Scribe does not log client IP address
  * [9a03552] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [ca28d69] Daniel Dehennin: Update package since “debian/eole/2.6.1-14”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 24 Feb 2017 16:23:09 +0100

eole-reverseproxy (2.6.1-14) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0d66acf] Hidding Nginx family may use a disabled variable
  * [2d4ab68] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [9b9577c] Daniel Dehennin: Update package since “debian/eole/2.6.1-13”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 20 Feb 2017 10:15:07 +0100

eole-reverseproxy (2.6.1-13) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0941c1e] Some interfaces may not have IP address
  * [386a63c] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [b6db1c3] Daniel Dehennin: Update package since “debian/eole/2.6.1-12”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 20 Feb 2017 10:08:43 +0100

eole-reverseproxy (2.6.1-12) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9cf29c6] Activate by default publication of Web applications
  * [12f67ec] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [1aff86f] Daniel Dehennin: Update package since “debian/eole/2.6.1-11”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 17 Feb 2017 14:31:25 +0100

eole-reverseproxy (2.6.1-11) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c16848c] Fix X-Forwarded-For header for connections from Squid
  * [c0d967a] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [2e6ea75] Daniel Dehennin: Update package since “debian/eole/2.6.1-10”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 16 Feb 2017 14:16:11 +0100

eole-reverseproxy (2.6.1-10) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a122550] Remove ambiguous “optional='True'”
  * [95eea5e] Merge branch 'feature/18879-web-apps'
  * [0ab7616] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [e9c4dd1] Daniel Dehennin: Update package since “debian/eole/2.6.1-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 08 Feb 2017 11:41:56 +0100

eole-reverseproxy (2.6.1-9) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ed25196] Revert "La famille « Applications web Nginx » doit être désactivable"
  * [d50bcc3] Merge branch 'feature/18879-web-apps'
  * [f5b9b99] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [4805249] Daniel Dehennin: Update package since “debian/eole/2.6.1-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 02 Feb 2017 14:34:31 +0100

eole-reverseproxy (2.6.1-8) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ba795b9] La famille « Applications web Nginx » doit être désactivable
  * [268c1d8] Merge branch 'feature/18879-web-apps'
  * [4552fcf] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [d72e66d] Daniel Dehennin: Update package since “debian/eole/2.6.1-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 02 Feb 2017 10:35:08 +0100

eole-reverseproxy (2.6.1-7) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3763b1a] Permettre la publication d’applications locales par Nginx
  * [c09af42] Amélioration cosmésique du dictionnaire et du fichier de configuration
  * [e1590f9] Merge branch 'feature/18879-web-apps'
  * [bf33caf] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [c40771d] Daniel Dehennin: Update package since “debian/eole/2.6.1-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 02 Feb 2017 09:12:45 +0100

eole-reverseproxy (2.6.1-6) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a4adaab] Évolution des conditions d'ouverture des ports du proxy inverse
  * [b991ef3] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [8d9573a] Joël Cuissinat: Update package since “debian/eole/2.6.1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 17 Jan 2017 16:02:56 +0100

eole-reverseproxy (2.6.1-5) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9f1292a] Mise en place de pages d'erreur pour la navigation interdite
  * [9896eef] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [9a3cdb0] Joël Cuissinat: Update package since “debian/eole/2.6.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 13 Jan 2017 17:14:36 +0100

eole-reverseproxy (2.6.1-4) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [d79bebd] Ajout du support let'encrypt pour le reverse-proxy
  * [40623cd] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [6b99565] Philippe Caseiro: Update package since “debian/eole/2.6.1-3”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 12 Jan 2017 15:12:00 +0100

eole-reverseproxy (2.6.1-3) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [2d70f1a] Les accès sans proxy doivent retourner une erreur 403
  * [baa7f0e] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [e0259f7] Daniel Dehennin: Update package since “debian/eole/2.6.1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 11 Jan 2017 14:36:25 +0100

eole-reverseproxy (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1a39041] Ouverture du port 8443 si nom de domaine SSO déclaré dans Reverse proxy
  * [7a3f3d1] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]


## eole-reverseproxy 2.6.2-11

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-reverseproxy
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-reverseproxy (2.6.2-11) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [9cdc863] mieux protéger la variable let's encrypt (ref #22105)

  [ Garette Emmanuel ]
  * [f9de114] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [18c8c90] Garette Emmanuel: Update package since “debian/eole/2.6.2-10”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 20 Nov 2017 09:20:50 +0100

eole-reverseproxy (2.6.2-10) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [3cc79b6] proteger la variable let's encrypt (ref #22105)

  [ Garette Emmanuel ]
  * [6ad095b] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [2cf3b49] Garette Emmanuel: Update package since “debian/eole/2.6.2-9”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 17 Nov 2017 17:20:00 +0100

eole-reverseproxy (2.6.2-9) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [15b9298] Ne configurer les certificats Let's Encrypt s'ils ne sont générer (ref #22105)
  * [08f71d0] Prendre en compte la configuration des certificats Let's Encrypt désactivé (ref #22105)

  [ Garette Emmanuel ]
  * [6464d9f] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [c836eef] Garette Emmanuel: Update package since “debian/eole/2.6.2-8”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 17 Nov 2017 16:43:33 +0100

eole-reverseproxy (2.6.2-8) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [24546f8] Déplacement de "php_post_max_size" dans Nginx (si eole-web absent)
  * [c27cdc6] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [96643f6] Joël Cuissinat: Update package since “debian/eole/2.6.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 19 Oct 2017 17:15:35 +0200

eole-reverseproxy (2.6.2-7) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [064032f] revprox_sso doit être visible même si eole-sso n'est pas installé
  * [985b612] revprox_auto_config_local_web visible uniquement en mode conteneur
  * [a5acad3] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [4fc116d] Joël Cuissinat: Update package since “debian/eole/2.6.2-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 18 Oct 2017 12:37:58 +0200

eole-reverseproxy (2.6.2-6) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [f229484] Prise en compte de la redirection https des sous-domaines
  * [160d4ec] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [f620dfe] Fabrice Barconnière: Update package since “debian/eole/2.6.2-5”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 09 Oct 2017 11:39:34 +0200

eole-reverseproxy (2.6.2-5) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [2f91d8c] La redirection de sous domaines n'était pas possible
  * [afb8796] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [949a9bf] Fabrice Barconnière: Update package since “debian/eole/2.6.2-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 06 Oct 2017 16:03:25 +0200

eole-reverseproxy (2.6.2-4) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [11f6dec] The activer_nginx_web variable must not be disabled
  * [9af8b4d] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [6401b61] Daniel Dehennin: Update package since “debian/eole/2.6.2-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 28 Sep 2017 10:41:20 +0200

eole-reverseproxy (2.6.2-3) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [d7ab3a8] La requête ver WPAD sur adresse_ip_eth0 ne redirigeait pas sur *@http://wpad@*
  * [939def1] Test incohérent pour ajouter le rewrite vers *@http://wpad@*
  * [3cc24cb] Merge branch '2.6.1/master'

  [ Joël Cuissinat ]
  * [82ab271] Suppression config vim obsolète

  [ Daniel Dehennin ]
  * [2b8bb6f] Common proxy parameters must be factorised in an included file
  * [1bbaa97] Merge branch 'feature/21242-factorise-common-proxy-params'
  * [8dc7108] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [ab9f791] Daniel Dehennin: Update package since “debian/eole/2.6.2-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 06 Sep 2017 11:08:44 +0200

eole-reverseproxy (2.6.2-2) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [4b422f2] Test incohérent pour ajouter le rewrite vers *@http://wpad@*
  * [78e46df] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [420bcc8] Fabrice Barconnière: Update package since “debian/eole/2.6.2-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 04 Apr 2017 08:19:59 +0200

eole-reverseproxy (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0aa8702] Prepare version 2.6.2
  * [94f052c] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Fabrice Barconnière ]
  * [0a054ca] La requête ver WPAD sur adresse_ip_eth0 ne redirigeait pas sur *@http://wpad@*
  * [382c0a4] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [8876486] Fabrice Barconnière: Update package since “debian/eole/2.6.1-15”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 03 Apr 2017 16:16:09 +0200

## eole-reverseproxy 2.6.2-12

=== debian/changelog ===
eole-reverseproxy (2.6.2-12) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [c01cbc0] séparation X-Forwarded-Host et X-Forwarded-Port (ref #22790)

  [ Garette Emmanuel ]
  * [f150537] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [524e4f9] Garette Emmanuel: Update package since “debian/eole/2.6.2-11”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 07 Feb 2018 11:34:03 +0100

## eole-reverseproxy 2.7.0-2

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-reverseproxy
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-reverseproxy (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [14b3ab3] EAD3 : desactiver la generation du template 'nginx' si le reverse proxy est activé (ref #25155)

  [ Garette Emmanuel ]
  * [0e64c3d] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [54a9c67] Garette Emmanuel: Update package since “debian/eole/2.7.0-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 12 Oct 2018 17:19:12 +0200

eole-reverseproxy (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ed54187] Prepare version 2.7.0
  * [bff37de] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Emmanuel Garette ]
  * [c01cbc0] séparation X-Forwarded-Host et X-Forwarded-Port (ref #22790)
  * [7d71721] Merge branch '2.6.2/master'

  [ Garette Emmanuel ]
  * [569f02f] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [3e0b1cc] Garette Emmanuel: Update package since “debian/eole/2.6.2-11”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 07 Feb 2018 11:54:31 +0100

## eole-reverseproxy 2.7.1-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-reverseproxy
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.0
+EOLE_RELEASE=2.7.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-reverseproxy (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5ee32fc] Prepare version 2.7.1
  * [3290db7] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Joël Cuissinat ]
  * [c7cc5c3] Load all HTTP sites available in /etc/nginx/http.d/*.conf
  * [d10b6aa] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [dae9b6a] Joël Cuissinat: Update package since “debian/eole/2.7.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 18 Jan 2019 11:21:30 +0100

## eole-reverseproxy 2.8.0-4

=== debian/changelog ===
eole-reverseproxy (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [d61f4b9] DNS service name has changed in Focal distribution
  * [8396937] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [ff58018] Fabrice Barconnière: Update package since “debian/eole/2.8.0-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 29 Sep 2020 11:25:38 +0200

eole-reverseproxy (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [c6e81c4] Revert "nginx ne doit plus délivrer la page guardian.html (ref #29682)"
  * [3cd9b48] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [b60192e] Emmanuel Garette: Update package since “debian/eole/2.8.0-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 13 Mar 2020 10:58:19 +0100

eole-reverseproxy (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [db78514] nginx ne doit plus délivrer la page guardian.html (ref #29682)
  * [f63e6f2] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [163690c] Emmanuel Garette: Update package since “debian/eole/2.8.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 04 Mar 2020 11:14:15 +0100

eole-reverseproxy (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [2626314] Prepare version 2.7.2
  * [028a2a5] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [168f8da] Prepare version 2.8.0
  * [2c96031] Merge branch 'master' into dist/eole/2.8.0/master

  [ Joël Cuissinat ]
  * [1f60eb0] Upgrade nginx ssl configuration for EOLE 2.8.0
  * [5d3b57d] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [4efe459] Joël Cuissinat: Update package since “debian/eole/2.7.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 31 Jan 2020 15:19:45 +0100

## eole-reverseproxy 2.8.0-7

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-reverseproxy
-VERSION=2.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-reverseproxy (2.8.0-7) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [501837d] Revert "redirection http vers https ref #19895"
  * [9d1492b] Merge branch '2.7.2/master' into 2.8.0/master
  * [41ae952] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [eb78bb7] Matthieu Lamalle: Update package since “debian/eole/2.8.0-6”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 08 Apr 2022 10:47:02 +0200

eole-reverseproxy (2.8.0-6) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [37e7a4b] redirection http vers https ref #19895
  * [ebcb892] Merge branch '2.7.2/master' into 2.8.0/master
  * [98d2059] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c8c7de3] Matthieu Lamalle: Update package since “debian/eole/2.8.0-5”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 05 Apr 2022 09:10:47 +0200

eole-reverseproxy (2.8.0-5) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [f7aa866] ajout du fichier debsum dans le paquet (ref #19580)
  * [4613927] page blanche par défaut sur nginx (ref #19580)

  [ Joël Cuissinat ]
  * [4795fc4] Merge branch '2.7.2/master' into 2.8.0/master
  * [84b3883] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [dd6ba5d] Joël Cuissinat: Update package since “debian/eole/2.8.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 12 Nov 2021 11:52:57 +0100

## eole-reverseproxy 2.8.1-1

=== debian/changelog ===
eole-reverseproxy (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9e5f932] Prepare version 2.8.1
  * [21054a3] Merge branch 'master' into dist/eole/2.8.1/master
  * [0155687] EAD3: no need to take care of EAD3 specificity any more
  * [506bf56] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c591e11] Daniel Dehennin: Update package since “debian/eole/2.8.0-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 31 May 2021 11:57:54 +0200
